Introducing JETimage

JETimage Color and B&W Copy Software

Copyright Contex Scanning Technology © 2002

All rights Reserved

Introducing JETimage

A note on JETimage application editions

JETimage comes in different software editions - from basic level to high end. Software editions differ in the range of copy features enabled. This help system covers all the JETimage features - i.e., those available and active in the top-level software edition. If you are using a lower level or lite edition, some of the features described in this help system will be disabled.

An easy to use copy machine

Once the JETimage system is set up and configured to the needs and standards of your business, it becomes as simple to use as a conventional office copy machine. User's will only need to follow the straightforward steps described under making copies to make very high quality large format copies.

Advanced options for demanding copy assignments

The application is also designed for very demanding copy assignments, and the interface offers easy access to special features and options for advanced users. The application's advanced features are based on the documented needs of copy professionals worldwide.

Color matching with Media Profiles

High quality color results can only be obtained if the capture device (scanner) and output device (printer) "see" colors in the same way on a given media. Closed Loop Calibration ensures optimal color consistency between the scanned original and the printed copy. The process involves analyzing the correspondence between printed and scanned values on a set of reference color patches printed on the actual output media.

The results are stored in units called "Media Profiles" and each refers to a type of output media that you use.

A number of standard color Media Profiles, fit to popular printers and printing media are predefined, tested and installed with the JETimage application.

If necessary, you can create your own Media Profiles and thus add required media types to the list. Guided by the application, you print the color patches on your printer and then scan the printed output, automatically generating a Media Profile that will be applied during copying. You can store your different Media Profiles, each reflecting a specific combination of printing media and printer. The color consistency parameters are automatically activated when you select your printing media with the your current printer.

Touchscreen and Mouse Interface Versions

JETimage is installed in both touchscreen and conventional mouse controlled interface versions. The descriptions in this manual apply to both. The JETimage interface has the look and feel of a typical copy machine control panel with familiar icons and controls.

There are some setup parameters, such as the printer's, that require a mouse in both versions. However, once these settings are defined, you will seldom need to access them again unless you attach a new printer to the system.

Copy System Configuration

Configure the system, presets and default settings to your office's standards and needs so that anybody can make high quality copies without fussing over options for already established settings. The system can stand ready at all times so anybody can walk up and immediately make a copy.


How do I...?

How do I...? (Index to common procedures)

Select a Category:

How do I make copies?
(quick copying, selecting templates - input/output size - scaling, copy to file)

How do I... copy options and tools?
(previewing, lists, copy sets, copy number, printing from file and print lists...)

How do I customize my copy tools?
(creating original templates, accounting, creating media profiles)

How do I... system setup and preferences?
(scanner setup options, preferences, interface options)

How do I make copies? Select a topic...

...make copies (quick copying in five steps)

...set the printer media width

...select a type of original template

...set the input size

...set the output size

...copy thick media - make extended thickness settings

...select a media profile

...set the input and output quality

...scale copies

...scan to a file

...print from files

...account for the printer's Unprintable Area limitations

..set the copy's margins

How do I... copy options and tools? Select a topic...

...use the previewing tools

..set the number of copies

...collate copy - copy sets

...nesting

...paneling and tiling

...assemble my panels/tiles

...use auto landscape - to get the full copy width with a scanner that is narrower than the printer.

...setup a print list

...print from files

...maintain the print list

...use the paper frame

...move/resize the paper frame

How do I customize my copy tools? Select a topic...

...define an original template

...create a custom scale size

...create a media profile

How do I... system setup and preferences? Select a topic...

...set Paper Loading to manual or automatic

...set media offsets - correction factor

...use a copy account - create/disable/delete/select/activate

...user interface and scanner control options - includes auto paper length detection settings, color balance, quick lists and more..

...set the units of measurement

...define the printer setup in the software

...create/change printer profiles - the "Use Direct Printing" function

...change the location/disk used by the program for temporary files


Get a Preview

Get a Preview of your Copy Results

  1. Creating a preview is not absolutely necessary. If you know your settings work well with the current original, then you can skip previewing.

  2. The Preview button can be pressed at anytime, and always creates a fresh preview of the whole image while using the currently active settings.

  3. This means that you can visually control new settings online before selecting the copy button and sending output to the printer.

  4. Press the Preview Button to load a preview of your copy.


Set the Number of Copies

Wide format copy jobs can be time consuming. The Number of Copies option allows you to leave the system working overnight or frees you to take care of other tasks.

  1. Select the Copies button if you want to make more than one copy of the loaded original.

  2. Enter the number of copies in the edit field.


Stop Copy

You may wish to terminate a started copy job.

  1. Use the Stop button to abort the current copy process.

  2. The original will automatically be returned to the start position and stand ready for recopying.


Reset Settngs

Reset Your Copy Settings

Your program came with default values that work well with the most common copy jobs.

Select the Reset button to clear your own settings and reset the application to all of the program's default values.


Collate Copy - Copy Sets

Collate Copy - Copying Whole Sets

The Collate Copy function works like on standard office copy machines. The function allows you to group your copies into sets, and then output a selected number of these sets on your printer. By activating the Collate Copy tool, you tell the program to store the copies internally before sending them out to the printer.

To make collated copies - copy sets:

  1. Insert the first document of your set into the scanner.

  2. Make your copy settings in the Copy Tab dialog.

  3. If you wish, you can press the Preview button and make on screen adjustments and tests.

  4. Press the Collate Copy button.

  5. The original will then be input (captured) as with single sheet copying, but it will be put on standby inside your system instead of going to the printer.

  6. Continue inserting originals that belong to the set and press the Collate Copy button for each one until all the originals that are part of the set have been scanned.

  7. Remember: You can adjust each copy in the set just like you can with single document copying.

  8. Set the number of sets by pressing the button labeled Copies in the Copy Tab. The number of copies indicates how many sets, each containing all the input originals, will be output on your printer.

  9. Press the Collate Print button to activate the whole copy job.

  10. You can abort the Collate Copy session at any time by pressing the Reset Button.


Size Option Relationships

Copy Tab -> Input Size/Output Size/Scale

The Input, Output and Scale values are connected and changes to each automatically adjust the others in the following way:

The first time you set a size value, or just after you press reset:

  1. Changing the Input Size adjusts the Output Size.

  2. Changing the Output Size adjusts the Scale

  3. Changing the Scale adjusts the Output Size.

You can use Auto width and length for the input size and a specified size for output. In such cases the Scale setting will be set to Auto until a first preview has detected the original’s input size and thereby calculate the correct scale.


Setting the Input Size

Copy Tab -> Input Size

The Input Size setting determines the scope of the scanner's image capture area.

You can use the variable Input Size setting to capture selected portions of the original and thus make printed copies of specific image details. You also might want to print small strips of difficult areas for testing purposes before committing the whole copy to the printer. Use small Input Size to make test strips.

To set the Input Size:

  1. Press the Copy Tab

  2. Press the Input size button to reach the Input size dialog.

  3. You can use Auto size detection for input size, standard sizes or custom size presets. Select the dialog's Input size button to display the list of available sizes.

  4. You can also specify the size by setting the Width and Length. The original's width can be read off the ruler at the scanner's insertion slot.

  5. Instead of a Width value, you can select Auto Width to let the scanner detect the physical input width of the inserted document. This requires a prescan of the document and normally, to perform the width calculation, the whole length of the original is prescanned. You can however shorten the length of the prescan used for Auto Width detection by selecting the option Setup tab->Options->Auto width scan length and defining a length. This is a time saving feature for using Auto Width with very long originals. Set a value of at least 4-5 inches (12-13 cm.) to get a sufficient amount of data for the scanner to calculate the original’s width.

  6. Instead of a Length value, you can select Auto length to get automatic length detection at the physical bottom end of the document. You can choose to perform the automatic length detection through two different methods: 1. - through a prescan followed by calculation of the length is the software or 2. - through mechanical detection of the paper’s bottom by feelers on the scanner. Select Setup tab->Options->Detect auto length from paper length to use the mechanical method and leave it unselected for the prescan method. The mechanical method is a time saving option for using Auto Length with long originals, as you do not have to wait for a prescan on the whole length to finish before copying starts.

  7. Both Auto Width and Auto Length can be applied for total input size detection. As described above, automatic size detection works at least partly through a prescan of the original and copying thus requires more time than with manual size settings. You can shorten the time for automatic size detection through the settings in the Setup tab->Options dialog as described above

  8. Select OK to return to the Copy Tab.

Note: When you select Auto for the Input Size and a specific Output Size, the Scale value will be set to Auto until the first preview after which the calculated Scale value percentage will be displayed.

TIP: If you are copying an original that has an uncommon size, then use Auto Width and Auto Length to let the system detect the size for you.

TIP: Save paper, ink and time. If you are going to make a trial copy, than set the Input size to a small standard size that only covers an area you wish to test.


Setting the Output Size

Copy Tab -> Output Size

The Output Size setting refers to the printed result.

For making a duplicate sized copy, you set both the Output Size and the Input Size to the size of the original, or set one of them to the size of the original and set scaling to 100%.

For blowing up an original you set an output size that is larger than the input size, and the opposite for making a reduced copy. Blowing up and reduction can also be controlled through scaling.

To set the Output Size:

  1. Select the Copy Tab

  2. Select the Input Size or Output Size button.

  3. You can use standard sizes or custom size presets. Select the dialog's Output Size button to display the list of available sizes.

  4. You can also specify the size by setting the Width and Length. For making one-to-one copies, the original's width can be read off the ruler at the scanner's insertion slot.

  5. Select OK to return to the Copy Tab.

Note: When you select Auto for the Input Size and a specific Output Size, the Scale value will be set to Auto until the first preview after which the calculated Scale value percentage will be displayed.

TIP: Make a fast miniature trial version of your large copy by setting the Scale factor to 25%.


Controlling the Size Preset List

Controlling the Size Preset List - Paper Series

Setup Tab -> Options ->Paper Series

It would be cumbersome to have your list of available presets cluttered up with entries you seldom or never use. You can determine which types of size presets you want to appear in the Size Preset List through the Setup Tab dialog.

  1. Press the Setup Tab.

  2. Press the Option button.

  3. Press the Paper series button to reach the paper series setup dialog.

  4. A check-marked Paper Size Series means it is available in the list of size presets. You can enable or disable a series at any time.

  5. For example, un-marking Custom will make your user defined size presets disappear from the size list. The presets are still in the system and check-marking Custom again will bring them back.

  6. Press the OK button to enforce your changes.


Resize Paper Frame on screen

You can adjust/resize the input and output sizes by visually resizing the paper frame on screen. The Resize Paper Frame tool lets you drag the edges of the paper frame after you load a preview of the copy. This tool is useful for working with copies of non-standard paper sizes. To use the Resize Paper Frame tool:

1. Load a preview of the image by pressing the preview button [image].

2. Press the Resize Paper Frame tool button

3. When activated, the Resize Paper Frame Tool partitions the areas around the Paper Frame into sections as illustrated below. When a section is touched/clicked, the closest frame side or corner is moved to the position you indicated and thus the frame is resized.

4. The input and output sizes will change accordingly in the copy tab.

Touch sections and direction of movement for the borders.

TIP: You can also resize the paper frame with the Move Paper tool active. Drag at the one of the edges to expand the frame at that side.


Setting scale factor

Setting a Scale Factor

Copy Tab -> Scale

The scaling value is defined as a percent (factor) of the original. A scaling factor of 100% means that the original retains its size. The scaling factor can be selected from a list of predefined factors, or it can be set manually. New Scaling factors can be created and added to the list of available scaling factors.

Note: When you select Auto for the Input Size and a specific Output Size, the Scale value will be set to Auto until the first preview after which the calculated Scale value percentage will be displayed.

To set the scaling factor:

  1. Press the Copy Tab.

  2. Press the Scale button.

  3. Press the next Scale button in the Scale Setup dialog to view predefined scaling factors.

  4. Select one of the scale factors from the list or else use a manual setting as describe below.

  5. To create a manual setting, select the button labeled Value in the Scale Setup dialog and enter your scaling value.

  6. Click OK in the Scale Setup dialog to accept the scaling factor and return to the Copy Tab dialog.

Creating scale factor presets.


Copy Method

Setting the Copy Method

Copy Tab -> Type of Original -> Copy Method

The Method applies to the way the scanner captures and digitizes the image. The default Method settings for the standard Type of original templates are optimal in relation to the kind of original in question and you shouldn't have to change them. However, if you are creating a new Type of original template, use the following guidelines.

  1. Select the button labeled Method.

  2. A list of available Method(s) appears.

  3. The availabe Method(s) are relevant to your choice of Color or B&W copying.

View list of available Method(s) - select the list relevant to your copy mode:

Color Copy Methods

B&W Copy Methods


Setting Lightness

Copy Tab -> Type of Original -> Lightness

This same setting can also be accessed directly from the Copy Tab dialog.

The default Lightness value is set to zero which works well with most documents.

You can change this value to make the copy lighter or darker and compensate for dull or faded originals.

  1. Press the lightness button. A value selection panel appears.

  2. Select a positive value from the list to make the copy lighter.

  3. Select a negative value from the list to make the copy darker.


Setting Saturation

Copy Tab -> Type of Original -> Saturation

Saturation indicates the intensity of a hue or in other words, the strength of a color.

A high saturation makes a color's hue more intense than the same color with a low saturation value.

To adjust the saturation:

  1. Press the Saturation button.

  2. A value selection dialog appears.

  3. Zero is the "normal" saturation level.

  4. Select positive values to increase saturation.

  5. Select negative values to decrease saturation.

NOTE: Setting Saturation to other values than zero will affect color matching precision.


Set Red, Green and Blue

Copy Tab -> Type of Original -> Red,Green,Blue

You can adjust your copy's color balance during image capture through separate controls for each of the three color channels Red, Green and Blue.

Adding and subtracting an amount of a color affects the whole color balance.

Often it's best to keep the three channels on the same levels.

Experiment with the different effects through previewing.

  1. Press one of the three color balance buttons Red, Green or Blue.

  2. A value selection dialog appears.

  3. Select negative values to reduce the total content of the color and select positive values to increase the total content of the color.

  4. Adjust the other color channel controls in the same way.

NOTE: Changing the color balance values from zero will affect color matching precision.


Sharpen and Blur

Copy Tab -> Type of Original -> Sharpen/Blur

You can give your copy sharper lines with the Sharpen option. The Sharpen feature identifies edges in the image and intensifies them.

The Blur feature blends colors and thus removes unwanted "noise" during image capture. Many images are created with dithering which is used for representing different colors in the original and this dithering often creates unnecessary "noise" in the image. Blurring smoothes out unwanted transitions between colors. With Black and White copying, the Blur feature smoothes out gray dither by removing unwanted sharp transitions between excessive shades of gray.

Don't think of blurring as the opposite of sharpening. Sharpening works on the image's edges only while blurring looks at whole color or graytone areas and smoothes them out.

Using Sharpen together with the Blur feature can often enhance image quality by first blurring away noise in the image and then sharpening the result.

To set Sharpen and Blur:

  1. Press the Sharpen/Blur button.

  2. The Sharpen/Blur dialog appears.

  3. Press he Sharpen button

  4. The ways you set the Sharpen effect depend on your scanner model and Method selection. You will either set numbered values or else turn Sharpen ON or OFF.

  5. If your Method uses selectable values then a value list will appear. Otherwise, you will set ON/OFF option buttons.

  6. Zero and OFF are the "normal" positions.

  7. Now press the Blur button.

  8. A value selection dialog appears.

  9. The range of Blur values depends on your scanner and scanning Method. Zero is always the normal setting and the higher settings turn up the blurring effects.

  10. Click OK to accept both the Blur and the Sharpen settings.


Accept, Save, Delete Templates

Accept, Save, Delete Type of Original Settings

Copy Tab -> Type of Original

  1. If you have changed your settings for the current Type of Original template pressing the OK button will accept the values but they will only be used for the current copy job. The next time you call up the template, it will have regained its old settings.

  2. If you wish to save the settings under the same Type of Original template name then press the Save button.

  1. Only user created Type of Original templates can be changed and saved. The built-in presets that came with the application are protected and can only be temporarily adjusted for a current copy job.

  2. To delete an existing Type of Original template, select it from the list and then press the Delete button.

  1. Only user created Type of Original templates can be deleted from the list

  2. Confirm each action by pressing OK.


Create New Template

Create New Type of Original Template

Copy Tab -> Type of Original

  1. When you create a new Type of Original template, it will be added to the list and stay there until you delete it.

  2. Select the Copy Tab.

  3. Set the copy mode to Color or B/W.

  4. Select the Type of Original button to reach the Type of Original (template) Setup dialog.

  5. Customizing the application with a new Type of Original template is controlled with the New and Save buttons on the bottom of the dialog.

  6. After having made your Type of Original settings and ensuring that they work well with the current original, press the New button.

  1. Enter the name for your new template. Select a name that represents the type of copy job you are working with like "Pastel Color Posters".

  2. Press the Save button to create the new Type of Original template.

  3. Your new Type of Original template will be added to the list of those already available in the application.

  4. You can also start with a predefined Type of Original preset that is close to your original, save it under a new name and then change it to fit your specific needs. Use the preview to test your settings.

  5. Press the Save button when you are finished.

  6. Confirm by pressing OK.


Image Filter Preview

The Image Filter Preview allows you to view the effects of your Type of original parameter adjustments immediately as you make them. You have to press the Preview button and load a preview of the copy before you can use the filter. Thereafter, activating the Type of original Setup menu starts the filter and splits the screen.

Your settings will apply to the copy only after you accept them. If you press the cancel icon , your settings will not be applied so you can freely test different parameters without committing them to the copy.

1. Press the Preview button to load view of the original in the scanner.

2. Start the Type of Original set up dialog by pressing the Type of Original button. If you are running in Quick select lists mode (set in the Setup->Options dialog), you will need to press the tool button in the quick selection list for Type of Original in order to reach the Type of Original Setup dialog.

3. Use the split screen to evaluate your settings as you make changes. The bottom screen will show the copy as it will look with the currently active parameters while the top shows the copy with the new adjustments you are applying through the dialog.


About Media Profiles

What is a Media Profile?

A general problem with color scan-to-print copy processes is matching the original input colors with the printer's output colors. High quality scanners can see many more colors than printers can print, so some sort of solution must be found regarding all the unmatched colors. Furthermore, colors can change noticeably when printed on different types of output media.

High quality color results can only be obtained if the capture device (scanner) and output device (printer) "see" colors in the same way on a given output media.

A Media Profile performs color matching while taking into account the combined effects of the scanner, printer and output media.
Furthermore, the program offers additional fine-tuning of your results through the Calibrate RIP option.

Media Profiles are only relevant for color copying.

When you select your printer and Media Profile, you are actually harmonizing scanner, printer and media color factors for achieving optimal color precision in your copies.

A Media Profile is connected solely to a specific printer and media type.

For example: Your current large format printer is called "X Printer" and has a Media Profile for "High Gloss" paper. This Media Profile will ensure optimal color matching when copying to X printer on high gloss paper. Another printer on the network, called "Y printer" will need its own "High Gloss" Media Profile because its color interpretations will not be identical to those of X printer's. A "High Gloss" Media Profile for Y printer will either be available with the program or else you can create it through the Media Setup dialog.

Standard Media Profiles and Custom (user created) Media Profiles.

About Closed Loop Calibration.


Standard and Custom Media Profiles

Media Profiles - Standard or Custom

Any Media Profile, standard or custom, will be available on the internal list of output media only if such a profile exists for the printer and media type involved. A Media Profile can either be supplied with the program, installed later or else created through the Media Profile Setup option.

The Media Profiles supplied with the program are called "standard Media Profiles." Those created by users are called "Custom Media Profiles".

Standard Media Profiles

  1. The program comes with Standard Media Profiles for many common professional large format printers. These Media Profiles are predefined and tested for optimal results with the given popular printer and printing media. These Media Profiles should be sufficient for most of your copy jobs.

  2. The Standard Media Profiles are installed with the application.

  3. The standard Media Profiles work only with the Direct Printing option.

  4. If you are working with one of the popular printers and output media covered by the application, then you can just select the Media Profile that describes your current media from the list and thereby activate an optimal and tested color matching process with only the one simple selection.

  5. The list of Media Profiles will only contain selections that work with your printer.

  6. If you cannot find the Media Profile you need then you can create a Custom Media Profile.

Custom Media Profiles

  1. If necessary, you can create your own Media Profiles and thus add required media types to the list of those applicable with your printer.

  2. Guided by the application, you print a sheet color patches on your printer and then scan the printed output. This process is termed "Close Loop Calibration". Behind the scenes, the application automatically generates a Media Profile that can be applied during copying.

  3. Your custom Media Profiles are stored and added to the list of applicable Media Profiles for the active printer.

What do you want to do?

Select a Media Profile for my copy job.

Create a new custom Media Profile.


Selecting a Media Profile

Output Tab -> Media profile

  1. Open the Output Tab options.

  2. Press the button labeled Media profile.

  3. The list shows the Media Profiles available with your current printer.

  4. Select the Media Profile that describes the media loaded in the printer.

  5. Examples of media types are HighGloss Photo, SemiGloss Photo, Coated.

  6. If the media does not figure on the list, then you need to create a new Media Profile.

  7. You can create a new Media Profile through Output Tab -> Printer -> Add Media Profile.

Creating new Media Profiles

What are Media Profiles?

About standard and custom Media Profiles


About Closed Loop Calibration

Closed Loop Color Calibration

  1. Closed Loop Color Calibration is the process employed to create Media Profiles

  2. High quality color results can only be obtained if the capture device (scanner) and output device (printer) "see" colors in the same way on a given media. Closed Loop Color Calibration ensures optimal color consistency between the scanned original and the printed copy.

  3. Closed Loop Color Calibration works by letting the scanner read the printer's entire color range before scanning. Saved inside the program is a special color patch chart that you print out with your printer, on the intended end-result media. Then you scan the printout on your scanner and the program calculates the best possible mapping of scanner colors to printer colors while incorporating the media type's effect.

  4. Results are stored as "Media Profiles" and you need one for each type of media you use with each of your printers.

Closed Loop Calibration vs. Scanner Color Calibration

  1. The scanner's Color Calibration involves stabilizing the scanner's color interpretation to a common and international standard base point while Closed Loop Color Calibration involves a specific printer device and media.

  2. Scanner color calibration must be performed regularly and it is recommended to calibrate just before creating new Media Profiles through Closed Loop Color Calibration.

  3. The scanner's calibration to a common base point is crucial for the color matching process to work properly.

  4. Instructions for performing Scanner Calibration came with your scanner.

Closed loop calibration illustrated

Create a Media Profile though Closed Loop Color Calibration


Creating a Media Profile

Output Tab -> Printer -> Add Media profile

  1. Be sure to color calibrate the scanner before moving to the following steps.

  2. Press the Output Tab.

  3. Make sure the media is not already available in the list for Media Profiles. If it is, then you don't need to make a new one.

  4. Still in the Output Tab, press the Printer button.

  5. Press the Add Media Profile button in the Printer Setup dialog.

  6. In the Media Profile Setup dialog. press the Calibrate RIP button.
    The Calibrate RIP dialog contains two options: Ink Level and Set Gray Balance.

  7. Setting the Ink Level: The Ink Level setup will be enabled if your printer is defined with one of the RIP renderings CMY, CMYK, CMYKcm. The Ink Level should for most printers be set to 100%, but for some printers, firing all dots might give more ink than the print media is able to hold resulting in ink bleeding or waffled paper. The Ink Level setting can be used to limit the amount of ink. You evaluate the need for reducing the Ink Level from a sheet printed with your printer on the intended media. Press the Print Ink Level Sheet button to produce the sheet. See help on Calibrate RIP Settings for details on using the sheet to set the Ink Level.

  8. Set the Gray Balance: Gray Balance configuration lets you adjust gamma values for red, green and blue. The purpose is to ensure a 100% neutral appearance of printed gray. Press the Print Gray Balance Sheet button to print a color patch sheet that can assist you in setting the Gray Balance values for the particular printer. With the printed sheet, you can visually determine the most neutral scale, get the gamma values and enter these values in the Gray Balance settings. See help on Calibrate RIP Settings for more details on making Gray Balance settings.

  9. In the Media Profile Setup dialog, press the Print Color Sheet button to print a color patch reference sheet.

  1. Load the color sheet into the scanner with the arrow at the position indicated in the dialog (given in the scanner units found on front of the scanner).

  2. Press the button: Name and Scan Sheet.

  3. Enter the name of your new Media Profile. Select a name that will enable you to identify the Media Profile in the future. Accept the new name to initiate a scanning of the color sheet.

  4. The Media Profile will be created in the program as the scanner reads and calculates the color data output on the specific printer.

  5. The Media Profile will from then on be on the list of available profiles for that (and only that) printer.

  6. You can use the Delete button to delete Media Profiles. Only user created profiles can be deleted. Predefined Media types supplied with the application are protected.

  7. You can use the Rename button to rename Media Profiles if needed. Only user created profiles can be renamed.

Closed loop calibration illustrated

Selecting a Media Profile for the copy job

Renaming, Deleting Media profiles


Calibrate RIP Settings

Output Tab -> Printer -> Add Media profile -> Calibrate RIP

Since RIP settings can behave differently on different media types, the program lets you make RIP configuration settings that are logically tied to your specific printer and printing media. RIP settings become therefore a part of the Media Profile.

The Calibrate RIP dialog is the first step available when creating a new Media Profile. The Calibrate RIP dialog lets you adjust two parameters for fine-tuning your results - the Ink Level and the Gray Balance.

Setting the Ink Level:
You can adjust the ink level if you are using a printer setup with the RIP render type (x RIP CMYK, x RIP CMY, x RIP CMYKcm). You evaluate the need for reducing the Ink Level from a sheet printed with your printer on the intended media. Your output Ink Level Sheet will be similar to the one shown below:

The sheet's color patches are different grades of complement colors to the printer's basic colors. Printing these colors will require more than one basic printer color, hereby firing a critical amount of ink onto the media. The ink level should only be reduced from 100% if any of these 3x3 patches bleed or the paper waffles too much. The 10th patch on the sheet is a straight black patch. If you lower the ink level, make sure that this black patch does not become lighter when you reprint the sheet. You can continue making adjustments and reprinting evaluation sheets until you are satisfied with the results.

Set the Gray Balance:

Gray Balance configuration offers the adjustment of gamma values for red, green and blue. The purpose is to ensure a 100% neutral appearance of printed gray. To assist you in setting the Gray Balance values for the particular printer, you can print out a set of gray scales with varying combinations of gamma by pressing the Print Gray Balance Sheet button. With the resulting printout you can visually determine the most neutral scale, read the gamma values off the printout and enter these values in the Gray Balance settings. The Gray Balance Sheet is shown below:

The Gray Balance Sheet displays a matrix with the red setting on the bottom axis and the green setting on the left. A single element in the matrix is a row of shades, as they look at the given gamma values. The blue value is fixed to 1.0.

You select the best row of shades in the matrix and use the gamma values to make your settings in the dialog. Start out in the middle of the sheet (1.0, 1.0, 1.0), and step up/down or left/right. If you believe the best values lie between two patches, you are free to enter mid values like 1.1 instead of 1.0 or 1.2. In the example above, if the row that shows the best balance is the one encircled then you would set Gray Balance to red = 0.6, green = 0.8 and blue = 1.0 in the dialog.

The Advanced button:

The Advanced option for setting the Gray Balance is only needed in very rare cases. It allows for a more detailed Gray Balance setting through a look-up-table (LUT) file. To use a LUT file for Gray Balance settings, you need to select the Use gray balance LUT file check box and specify the file name. The LUT file should be a CSV-file (comma separated values), and should be placed in the Custom Color Maps folder. The specified LUT file can be evaluated by using the Print Gray Scale button.

As a final check you should evaluate the gray patches on the color patch sheet printed in the next step of Media Profile creation - “Print Color Sheet” . You can then go back to the Calibrate RIP - Gray Balance dialog and readjust the Red, Green, Blue Balance values if necessary.


Rename, Delete a Media Profile

Rename, Delete Media Profiles

Output Tab -> Printer -> Add Media Profile -> Delete
Output Tab -> Printer -> Add Media Profile -> Rename

  1. Press the Copy Tab and the Printer button.

  2. Press the add Media profile button

  3. Press the Media profile button to show the list of available Media Profiles.

  4. Select the Media Profile you wish to Delete or Rename

  5. Press the Delete button to delete the selected Media Profile.

  6. Press the Rename button to rename the selected Media Profile. Enter the new name and press OK.

  7. Only user created profiles can be deleted and renamed. Predefined Media types supplied with the application are protected.


Previewing the Copy

With previewing you get to see the effects of your settings in an on-screen image of your copy before you send the job to the time consuming print phase. Here are some good reasons for using previewing:

  1. Previewing is a fast and safe investment before wasting valuable time and paper.

  2. You can control your tonal settings such as lightness and saturation.

  3. You can control the effect your document size and margins will have on the final output and you may find you need to readjust or relocate the Paper Frame on the image with the Move Frame tool.

The Preview button loads a fresh preview of the copy each time it is selected. By the word "fresh" we mean that the loaded image always uses the last settings made and the effects of the settings will be visible in the new preview.

The Image Filter Preview feature allows you to fine tune your settings as you watch them take effect before committing the copy to print. A split screen shows your before and after effects as you make changes to the Type or Original parameters.

Load your original and press the Preview button to load a fresh Preview into the viewer.

With the image loaded in the preview window you can use the following tools:

Image Overview - Zoom all

Zoom in on the image

Zoom out

1:1 scan pixel to screen pixel view

Move the image in the preview window

Align the image before copying

Resize the Paper Frame on screen

Move the Paper Frame


Image Overview tool

Image Overview - Zoom All

Displays the whole image in the preview window.

Copying large format originals means you can not see the whole image at one time in the Preview Window when presented at its normal size. Normally, and especially in connection with setting size parameters and margins, you will need an overview of the whole image. You can use the Zoom All tool to get such an overview.

  1. Press the Zoom All tool button.

  2. No matter what zooming level you start from, the Zoom All tool resizes the image so that it exactly fits in the Preview Window.


Zoom In

To zoom in on a specific image area in the preview.

Use this tool when you need to view details for making enhancement settings and for aligning.

  1. Use the Move tool to get the image area you want to zoom in on into the preview window's center.

  2. Press the Zoom In button.

  3. Zooming takes place immediately with the zoom axis in the center of the Preview Window.

  4. If you need to enlarge the image further, then continue to press the Zoom In button until you get the required level of detail in the view.


Zoom Out

To zoom out from a selected image area in the preview.

This tool decreases the image size in the Preview Window. Use this tool in combination with the Zoom In tool to get the perfect field of view and detail.

  1. Use the Move tool to get the image area you want to zoom out from into the preview window's center.

  2. Press the Zoom Out button.

  3. Zooming takes place immediately with the zoom axis in the center of the Preview Window.

  4. If you need to decrease the image further, then continue to press the Zoom Out button until you get the required field of view.


1to1 pixel View

1 : 1 Pixel View

Use this tool to view the image with one scanned pixel shown as one screen pixel.


Move the Image -Move Tool

Move Image in Preview

With this tool you can move the image in order to get any part of it centered or visible in the Preview Window. This tool is often used when zooming in on specific details or difficult areas that need to be examined with different tonal enhancement settings. You can move the image in any direction.

  1. Press the Move tool button.

  2. The Move mode becomes active.

  3. There are two ways to move the image:

Dragging: Drag with your finger/mouse anywhere in the image window. Imagine you are gripping hold of the image and dragging it around inside the window.

Centering: Touch/click a point on the screen and that point will then be centered in the preview window. The image shifts so that the point you selected becomes repositioned in the center of the screen. This method is especially useful when zooming in on image details. It lets you pick out important spots and center on them before zooming in.

Both of the methods are at all times equally active when you select the Move tool and enter the Move mode. On touchscreens, the Centering method is the easiest to control of the two.


Align the Image

The original may have been inserted slightly off balance and appears crooked in the Preview Window. Correcting this does not mean you have to reload the original and start all over. You can adjust image alignment before copying with the two alignment tools: Align Left and Align Right.

In the example below, repeated pressing on the Align left button will straighten the image in the copy.

To align an image:

  1. Press the preview button to load the image into the preview window

  2. Press the Align Left tool to tilt the image left.

  3. Press the Align Right tool to tilt the image right.

  4. You can use the perfectly aligned sides of the Paper Frame as references.

  5. When you press the Copy button, the image will be output as you realigned it in the Preview Window


Previewing Type of Original settings

The Image Filter Preview allows you to view the effects of your Type of original parameter adjustments immediately as you make them. You have to press the Preview button and load a preview of the copy before you can use the filter. Thereafter, activating the Type of original Setup menu starts the filter and splits the screen. The bottom screen will show the copy as it will look with the currently active parameters while the top shows the copy with the new adjustments you are applying through the dialog.

Your settings will apply to the copy only after you accept them. If you press the cancel icon, your settings will not be applied so you can freely test different parameters without committing them to the copy.

Instructions on using the Image Filter Preview


Paper Frame in Preview

Paper Frame (screen preview)

The Paper Frame in the preview window fulfills two functions:

1. It frames the area in the original that will be copied and ...

2. It shows how the Margins will crop the image in the end result.

Before you can see and use the frame, you have to have a preview of the copy loaded through the Copy Preview button.

The Paper Frame's size and thickness in the Preview Window will be determined by the Input Size, Output Size and Margins settings.

The frame's visual outer boundaries are determined by the Input size setting.
The area inside the frame shows what will be copied.

The frame's thickness visualizes the margins in relation to the copy's size and shows how they crop the image. With margins at the value of zero, a thin frame will still be displayed to show the capture area.

The Paper Frame gives a complete "What You See Is What You Get" (WYSIWYG) impression of your copy.

You can reposition the paper frame with the Move Paper tool.


Move Frame Tool

Move (position) and resize the Paper Frame

The Paper Frame defines the area of the image that will be copied. Its size is determined by the size settings made in the Copy Tab dialog. The program lets you position the Paper Frame directly in the preview and thus visually set your copy area.

  1. Press the Move Frame tool

  2. The Move Frame mode becomes active.

  3. There are three ways to use the tool to move or resize the paper frame:

Dragging: Drag with your finger/mouse anywhere on the screen. Imagine you are gripping hold of the frame and dragging it around over the image.

Centering: Touch/click a point on the screen and that point becomes the new center for the Paper Frame. The frame shifts so that it positions itself with the point you selected directly in its center. This method is especially useful when you are making spot test strips for outputting on the printer. It lets you continuously and rapidly reposition the frame on important areas that you want tested.

Dragging the edges: This will resize the paper frame and is an alternative to the Resize Paper Frame tool.


About Paneling and Tiling

About Paneling & Tiling

Output Tab -> Layout

Paneling enables you to create huge enlargements. With Paneling you print wide format sections of your image as "panels" and then glue the panels together to reconstruct the image.

In effect, the Paneling option creates a virtual printer with unlimited width capabilities.

Paneling becomes easy with the precisely placed cutting lines and guiding glue marks on the panel edges, so you can connect your panels with near-invisible seams.

Tiling is also paneling - but gives you the option to make your panel sections by dividing the image both horizontally and vertically.

Paneling example - a 50" wide poster on a 36" wide printer

How do I use Paneling and Tiling?

How do I assemble the panels?


Paneling

To Use Paneling and Tiling

Output Tab -> Layout

1. Select the Output tab

2. Select the Layout button.

3. Select the Paneling option.

4. Make your paneling settings. The following options are available:

Width - For setting the width of the panels. The width includes the Overlap area. The panel width can at most be as wide as the printer's printable area. For maximum sized panels, set the panel width to the same value you set as the printer's Media Width (through the Output tab->Printer->Unprintable area) minus the printer's left/right unprintable areas. This value should correspond with the documented printable area for your printer. The program will calculate the size of the last panel. When calculating special panel widths, for example for dividing the image into equally wide panels, you must remember to add extra space for panel overlap (see the example below).

Overlap - Determines the width of the overlap areas - i.e., the edges that contains equal image data on two adjacent panels. Large, heavy panels will need wider overlap and gluing areas than smaller panels.

Glue Marks - Small gray arrows are printed on the panel's edges to help guide you when you connect the panels. The glue marks will hardly be distinguishable in your large copy. The arrows vary in size - the larger the Overlap width the larger the arrows printed. Maximum arrow size is 1" high.

Tiling - Allows you to determine the length of your panels. Your sections will be connected both horizontally and vertically. Tiling is useful for single sheet printing but can also be used if you want to make small sections on rolls. With tiling turned off, the panel is output continuously on the printer from the image's top to its bottom. Each panel becomes as long as the image itself and the panels only have to be connected at the sides.

Length - Set the length of your tiles if tiling is used.

5. Set your large Output size in the Copy tab. Your Output size value is set to the size you want for the end result, i.e., the size of the total image after the panels are assembled.

6. Make your Copy tab and Output tab settings such as Type of original, Input/Output Size, Margins, Lightness, Number of copies, Media profile etc, as with normal copies.

7. Press the Copy button (Print button when printing from file) to output your panels.

8. Assemble your panels.

NOTE: Your Margins setting in the Output tab will apply for the whole image after you connect the panels and not for each individual panel.

NOTE: Paneling can be used with both Scan-to-print copying and with Print-from-file copying through the List tab.


Paneling Example

Output Tab -> Layout

Make a 50" wide poster on your 36" printer

To illustrate paneling, let's say you want to copy your poster as a 50" wide copy on your 36" wide printer.

  1. Set your Output size - Width at 50" and enabled Auto length.

  2. Select the Output tab -> Layout -> Paneling

  3. Set your panel Width. In this example, the printer's printable area is given as 34". A width of 34" per panel will do the job with one panel of 34" and a second panel of less than half that width. The system will automatically calculate how many panels to print. In this case - two panels will be output.

  4. You can also choose to create two "close to" equal panels. You could set the width to 25½" - thus adding a 1" overlap, but it would be better to set the width to 26" and accept that your second panel is unnoticeably smaller than the first. It is a good rule to round fraction width values upwards to ensure stable calculations of overlap space.

  5. Set Overlap to 1".

  6. Select the Glue Marks option.

  7. With a paper roll loaded in our large format printer, we choose to use conventional Paneling without Tiling. We will let the printer create a continuous full-length strip for each panel and thus omit the need for vertical seaming.

  8. Press the Copy button [image] (Print button [image] if outputting files from the List tab) to output your panels.


Assembling the Panels

Output Tab -> Layout

The strips or tiles representing sections of a whole image need to be connected. Unless you have a huge table, it would be best to arrange your sections on the floor in their correct order.

If you selected the Glue Marks option, the application will have made your job easier by printing the following guide-markings on the panels:

The Cut line - A line will be printed on the left side of panels that are to be joined with their left neighbor - i.e., every panel but the first (leftmost) panel in a row. Use a sharp knife, scissors or other cutting device to cut on the right edge of the line (to remove the line itself). The cutting line will be placed in the middle of the overlap area so slight irregular cuts can be tolerated since cutout image data will be picked up in the overlap area of the neighboring panel.

Glue mark arrows - After cutting the edges at the cut line, bring your panels together by overlapping with rightmost panel on top of the panel on its left. The second panel in a row overlaps the first panel, the third overlaps the second and so on. Use the glue mark arrows to fit and glue the panels together with perfect seams (see the illustration below).

You assemble the panels by bringing the arrows printed on the overlapping panel down on top of the arrows printed on the underlying panel.

Paneling - Cut Line and Glue Marks:

NOTE: If the Tiling option is selected, cut lines and glue marks will be printed for vertical connection as well as horizontal connection.

Order of Assembly - from right to left

Bring your panels together by overlapping the edges with each rightmost panel on top of the panel on its left. The second panel in a row overlaps the first panel; the third overlaps the second and so on as illustrated below. Vertical connection (tiling only) is performed with the first row at the lowest level and then each following row overlaps the bottom edges of the tiles in the row before it.

The illustration below shows the order of assembly from right to left - illustrated with tiling:


Nesting

About Nesting

Output Tab -> Layout

Often you will need to make sets of copies that only take up a fraction of the full printer width. Normally, multiple printing of "not-so-wide" copies on large format media (rolls or sheets) will result in considerable paper waste as each new copy is output on a new strip starting at the left edge of the paper. Nesting solves this problem.

With Nesting you can fit multiple copies side by side using the roll/sheet width optimally and economically. Nesting is perfect for printing multiple copies, collated copies and file print lists when at least some of the copies can be fitted side by side in the output. Nesting is also useful for creating large-thumbnail collages for presenting overviews of whole sets of images.

The copies output and nested together do not need to have equal dimensions. The program automatically finds the best fit for all the copies that are included in the job.

Examples of Nesting

How do I nest my copies?


To Use Nesting

How to Use Nesting

Output Tab -> Layout

1. Select the Output tab

2. Select the Layout button.

3. Select the Nesting option.

4. Make your Nesting settings. The following options are available:

Optimized - With Optimized selected, the program will find the best solution for Nesting with the least paper waste. Without Optimized the copies are placed side by side in the order of input. Omitting Optimized can sometimes give a result that is easier to cut because the copies are simply lined up one after the other. The price is wasted paper. Selecting Optimized will always give a more economical result.

Spacing - Determines the minimum of empty space between each nested image.

5. Make your Copy tab and Output tab settings such as Type of original, Margins, Lightness, Media profile etc. as with normal copies, or else select the files for copying from your print list.

6. For nesting to have a purpose, you will have chosen one of the multiple copy output functions:

Copy tab -> Copies set to more than 1 copy.

Collate Copy

Printing multiple files/sets from the List tab -> Print list.

7. Press the Copy button (Print button for Collated and Print List copying) to output your Nested copies.

NOTE: When printing multiple sets, nesting is performed within each set but not between the sets. Each new set will be started on a new strip and thereafter nested individually.


Nesting Examples

Output Tab -> Layout

The following figures illustrate two Nesting cases. In the first figure, simple multiple copies were selected by setting the number of copies (Copy tab->Copies) to 7 and then selecting nesting. Both Optimized and non-optimized nesting would give the same result.

The second figure illustrates optimized nesting of a set of 3 files printed from the print list (List tab). Note that one of the images was set in the list for 2 copies. Optimized nesting will give equal results no matter how the files are ordered in the print list.

Simple Nesting of Multiple Duplicate Copies:

Optimized Nesting of Different Sized Copies:


Auto Landscape

Output Tab -> Printer button -> Unprintable Area

Selecting Auto Landscape lets you scan the original in portrait orientation and automatically rotates the image to landscape in the copy output on the printer. Use this option when your printer is wider than your scanner and you want to use the full width of both devices.

The Auto Landscape option is found in the Unprintable Area dialog.

1. Select the Output Tab->Printer->Unprintable Area (or the tool button [image] after Printer if Setup tab->Options->Quick select lists is selected) to reach the Auto Landscape option.

2. Select (mark) the box labeled Auto Landscape to activate the feature

NOTE: The process of rotating the image is time and resource consuming. Therefore, use this option only when you want your copy output in landscape but inputting the original in landscape with the scanner is not possible because the scanner is too narrow to accommodate the original in landscape.


About Accounting

Output Tab -> Account

The Accounting feature helps keep track of your copy activities. It can be used to record your copy expenses and for billing your customers.

Accounting records information on your systems scans, prints, copies and paper usage. Accounting information is stored in a simple format so it can be loaded into spreadsheets and databases.


Active and Total Account

Active Account, Total Account

Output Tab -> Account

The active account

The active account name is displayed on the Account button in the Output tab.

All activities - copy, scan and print will be recorded to the active account until either a different active account is selected or the Accounting feature is disabled. Only one account (besides the Total account) can be active at a time.

The Total account

The built-in Total account runs constantly in the background. Its purpose is to record all your system's activities. Activities registered on a current active account will automatically be recorded in the Total account as well. The Total account cannot be deleted, reset or disabled.


Using Accounting

Output Tab -> Account

To create a new account

  1. Press the Output tab.

  2. Press the Account button

  3. In the Accounting dialog, press the New button.

  4. Enter and accept a name for your new account.

The new account will automatically become the currently active account.

To select/activate an existing account

  1. Press the Output tab.

  2. Press the Account button

  3. In the Accounting dialog, press the Account button.

  4. A list of existing accounts appears. Use the arrows to scroll through the list. Press on an account name to select it.

  5. Back in the Accounting dialog, press OK to accept the account as the active account.

NOTE: With an account active, every time you start a scan, print or copy operation, you will be prompted to verify the account as the one to use for the current operation.

Reset an Account

The Reset button will change all the values for the active account back to zero. A warning is displayed before the function is carried out.

Delete an Account

The Delete button will delete the active account from the account list and also the account log file from your disk. A warning is displayed before deletion is carried out.

Disable option

You can turn the accounting function on and off. Press the Disable button to turn off accounting. Select or create an account to turn accounting back on. The Total account cannot be disabled and will continue to record your system's activities. The Account button will display a slash ("-") while accounting is disabled.

see also...

Accounting field update rules

Accounting Log files

Active and total account


Acounting Field Updates

Accounting - Field Update Rules

Output Tab -> Account

The activities that update an account are: Copy, Collate Copy, Scan to File, Print from File.

The accounting system records the number of times the system scans, prints and copies (straight-through scan and print).
Scan to File updates only the scan fields, Print from File only the print fields, while Copy and Collate Copy update both.
The number of square feet or square meters for scanning and printing activities are calculated from the Input size and Output size settings.
The calculations for paper usage in square feet incorporate the full Media Width as set in the Output tab -> Printer -> Unprintable Area dialog.

The following table shows how the program's different actions update the Accounting fields:


Log Files

Accounting Log Files

Output Tab -> Account

The program creates special log files for direct integration into your invoicing and bookkeeping systems.

Accounting data is organized in files for easy loading into spreadsheets and/or databases.

Accounting data files are stored in the program's "Accounting" file folder under Program Files. There is one file for each account you create. The files are named: <account name>.csv. These (.csv) files can be viewed raw with standard text editors like MS Notepad and they can be loaded into popular spreadsheet and database applications.

The files contain lines of comma-separated fields. Each line represents a single action and a line's fields contain values recorded during the action. The actions that trigger the creation of a new line are: Copy, Collate Copy, Scan to File, Print from File.


Scanning to file

Scanning to a File

You save your copy to a file with the Scan to File button.

  1. Make your copy settings - Type of original, input and output size, etc. with or without previewing as with normal copying. Output settings such as Margins, Layout, Media Profile, etc. can be made later when you print from the file.

  2. Press the Scan to File button.

  3. The Scan to File dialog appears. You are offered a default file name (on the File Name button) for your destination file. The default name is composed of the current date and time. You can change this name by pressing the File Name button and entering a new name. File name:

  4. Set image Quality for the image. Choose Fast, Normal or Best. Use the Custom button to set a specific scan resolution in dpi.

  5. Select a File format. TIFF or Jpeg format. With Jpeg format you can select a Quality level value for file compression.

  6. The Folder group displays the current folder in which the file will be saved i.e., your destination folder. You can either accept the current destination folder or change it to another by pressing the Change button to reach the Change Folder dialog.

  7. If you selected the Change button, use the arrows to find the right folder on your disk. The Folder up button (marked "..") will move you up to the overlying directory level. Pressing a folder name will move your search to the folder's directory level. If needed, you can create a new folder in the current directory with the New Folder button.

  8. Click OK in the Change Folder dialog when you have selected the destination folder for your file. After selecting your filename and destination, you are returned to the Scan to File dialog.

  9. Press the Scan button to start the scan-to-file process and save the image.

NOTE: Each file will be saved with the Copy tab settings that applied when you pressed the Scan to File button. The Output tab options, such as Margins, Layout, Printer and Media Profile can be set and changed when you print the file through the List tab.

NOTE: Print File button [image] at the bottom of the Scan to File dialog is for creating a fast 1:1 copy of a file you already have on your disk. Click her for details.


Print from File - List Tab

Printing from Files Through the List Tab

List Tab

You used the Scan to File button to save copies on your disk. Now you will want to print them. Printing your files is setup and controlled through a convenient Print List.

You can select single or multiple files for printing by either putting one file or many files in your list. Multiple selections enable you to use business hours to create copy files and then let the program print your copies over night. You can set the number of copies you want output by defining the number for each file individually, by determining the number of sets (how many times the whole list will be printed) or by using a combination of both.

You access the files saved on your disk through the List tab.

To print the files in your Print List:

  1. Press the List tab to reach the Print List dialog.

  2. Whenever you enter the Print List dialog, the copy button changes to the Print button.

  3. The Print list group displays the files currently selected for printing. If the list is empty or it needs changing, then you will have to select files and build your list. Entering new files and changing the list is described in the following sections.

  4. Check or change your current Output tab settings. The current Output tab settings such as Margins, Layout, Printer and Media Profile will apply to the whole print job.

  5. Press the Print button to send the listed files to the printer.

NOTE: The Print from File functionality is designed specifically for printing files created with the program's Scan to File feature and is not recommended for outputting files from other sources.

See also...

Setting up the Print List

Maintaining the Print List.


Setting up the Print List

List Tab

  1. If there are files in the list from a previous job, you can use the Clear List button to start afresh with an empty list.

  2. Press the Add to List button to reach the Add Files to List dialog.

  3. Only a folder's image files will be shown. You select files for the Print List by checking the box to the left of the file name.

  4. The Folder up button (marked "..") will move you up to the overlying directory level. Clicking on a folder name will move you into its directory level.

  5. Pressing the current directory button on top will give you the options to either rename the current folder or delete it from your disk. Only empty folders can be deleted.

  6. Pressing a file name displays the following options:

Delete - will (after confirmation) permanently delete the file from your disk.

Properties - will display the full path, format, size and creation date.

Check all - will select all the files in the current folder for addition to the list. You can then go through the list manually and un-check unwanted files.

View - will display the file's image in the Preview Window. Previewing can be aborted by pressing the Stop button.

  7. Press OK when you have selected the files you want in your Print list. You can also put only one file in your list if you want to print a single file.

  8. You can always go back and add more files from another folder with the Add to List button.


Maintaining the Print List

List Tab

In the List tab dialog, you can make settings that apply to the files in your list and the whole print job before committing the job to printing.

  1. Set the number of copies for an individual file by pressing the Copies button to the right of the file name.

  2. Set the number of times you want your whole list printed with the Number of sets button.

  3. Select (press) a file name in the list to change the file's settings. The following context menu appears.

Remove - Removes the selected file from the list (not from your disk).

Output Size - Selecting this option takes you to a dialog similar to the Input Size, Output Size and Scale button group found on the Copy Tab. The file's Input size is retrieved from information in your file and you have the option to rescale the original size in the output copy. Use Output size or Scale to resize the copy.

Properties - Displays the file's properties - full path with name, size, type and creation date. You can change the order of the file in the print list by pressing the dialog's Move up and Move down buttons. Check the Delete after print option if you want to delete the file from your disk automatically.

View - Sends a preview of the file to the Preview Window. Previewing can be aborted midway by pressing the Stop button.


Print File Option - Quick print

Scan to file button -> Print File button

Print File

The Print File button at the bottom of the Scan to File dialog is for creating a fast 1:1 copy of a file you already have on your disk.

To make a quick print of a file:

1. Press the scan to file button [image].

2. Press the Print File button.

3. Select an image file for printing in the file browser dialog.

4. Select OK. The printing process uses the current Output Tab settings.


Units of Measurement

Measurement Unit Preferences

Setup Tab -> Units of Measure

Before setting any size parameters, you should determine the unit of measurement you prefer to use throughout the application.

To set your preference of size measurement units:

  1. Press the Setup Tab

  2. In the Setup Tab dialog press the button labeled Units of Measure.

  3. Select the units you prefer to use i.e., inches, or another.


Document Loading

Document Loading Preferences

Setup Tab -> Load

You can load your original into the scanner from the scanner's center or side. Center loading is handy with standard sized originals (A4, A3, E-size, etc). Center loading is strongly recommended when scanning thick originals such as cardboard, foam-board, etc. Side loading is convenient when you want to use the ruler imprinted near the scanner's insertion slot to read the width.

To set loading preferences:

  1. Press the Setup Tab.

  2. Press the Load button.

  3. Select Center or Side loading (on some scanners only center loading is available).

Guidelines:

Center loading - An arrow on the scanner marks the center point. Insert your original so that its center is aligned with the arrow. Standard sizes are marked along the insertion slot.

Side Loading - The edge of the document is inserted so that it is aligned with the zero point (marked "0") at the side of the scanner's insertion slot.


Interface and Scan options

Interface and Scanning Options

The Options button starts a dialog in which you can set a number of program behavior parameters that effect your interface and your scanner:

Setup Tab -> Options -> | Quick select lists
 | CMY color balance
 | Show paper size in lists
 | Scanner speed
 | Preview dpi (color and b/w)
 | Rewind Paper
 | Auto width scan length
 | Detect auto length from paper length
 | Mirror copy
 | Print settings
 | Paper Series

Quick select lists:

This option determines the behavior of your interface in relation to making settings for Type of original, Input size, Output size, Scale, Printer, Accounting (PRO version), and Scanner. The default dialog order is that you first access a specific Setup dialog and from there a button will take you to the easy-to-use list dialog. With Quick select lists selected, you reverse this order - your interface first presents the list dialogs with current predefined and standard values for the options. From the predefined value lists, you can then choose to go to the specific (default) Setup dialog by pressing the tool button:

Use this option if you primarily use the program with standard and customized pre-definitions. Leave the option empty if you primarily need to make specific adjustments and settings for your different copy jobs and usually bypass the lists with predefined values.

CMY color balance

Checking this option tells the program to display color values in Cyan, Magenta, Yellow values instead of Red, Green and Blue values when setting Type of Original options.

Show paper size in lists

Checking this option tells the program to display paper size dimensions instead of preset titles (such as E-0, A3) where possible.

Scanner Speed:

Sometimes, the performance of your workstation will cause the scanner to make repeated "back-ups" during scanning in order to ensure correct and continuous processing of scanned data. Back-ups can be avoided by reducing the maximum scanning speed thus refitting the scanner's performance to that of your workstation.

Preview dpi:

Determine the image resolution (between 50 and 300 dpi) for on screen previewing. Lower resolutions give faster previewing.

Rewind Paper:

Set this option if you want the scanner to rewind the paper to the start (front) position in the scanner after every scan. After scanning, your original will normally hang at the back of the scanner. Since large format scanners are often set up with the backside placed close to a wall, access to the original after a scan can be difficult.
With the Rewind Paper option selected, the original will be rewound to the start position after each scan so users can always eject and retrieve the document from the front.

Auto width scan length

This option enables you to shorten the length of the prescan that is required for Auto Width detection. You select the option Auto width scan length and then define a length you want for the prescan. This saves time with long originals because normally, the whole length will be prescanned although only a short portion is needed to make the width calculation. Set a value of at least 4-5 inches (12-13 cm.) to get a sufficient amount of data for the scanner to calculate the original’s width. With the option selected, the length specified just under is prescanned for auto width detection. With the option unselected, the whole length of the original is prscanned.

Detect auto length from paper length

Automatic length detection is optional when setting the size parameters in the Copy tab. Auto Length can be performed in two ways: through a prescan followed by calculations in the software or through mechanical detection of the paper’s bottom by feelers on the scanner. This option lets you select the method that is best for your copy job (see below).

Select Setup tab->Options->Detect auto length from paper length to use the mechanical method and leave it unselected for the method that uses a prescan. The mechanical method is time-saving when using Auto Length with long originals, as you do not have to wait for a prescan on the whole length before the actual copy job starts.

Mirror Copy:

Mirror the image during input.

Print Settings

Checking this option tells the program to print out an overview of all your settings together with the copy.

Paper Series:

You can determine which types of size presets you want to appear in the size preset list through the Setup Tab dialog. See the help topic Controlling the size preset list.


Temporary Files

Temporary Program Files

Temporary program files are placed according to the TEMP environment variable.

This variable will typically be set to 'C:\TEMP'.

If you encounter disk-full problems, and have extra disk space free on another drive, you could solve the problem by reconfiguring the TEMP environment variable as shown below:

On Windows NT: Control Panel - System - Environment - User variables -TEMP=D:\TEMP

On other Windows systems: autoexec.bat - set TEMP=D:\TEMP


Select Scanner

Setup tab -> Scanner

The copy system will detect your attached scanner at startup and adapt to the scanner's functionality. If however your scanner was not detected, the program will start up in demo mode. In demo mode, you can manually set your scanner. This option is also relevant is your system has more than one scanner attached, and you want to change between scanners.

  1. Press the Setup tab to reach the scanner settings.

  2. Press the button labeled Scanner.

  3. In the scanner setup dialog press the button labeled scanner.

  4. Select the scanner from the list of system scanners.


Paper Load - Manual or Auto

Setup tab -> Scanner -> Scanner Setup

  1. Press the Setup Tab to reach the scanner settings.

  2. Press the button labeled Scanner.

  3. Press the Scanner Setup button.

  4. Select between Manual load or Automatic load. With manual loading, you position the original in the slot and then press the down button on the scanner. With automatic loading, the scanner detects and loads the original as soon as you insert it.

  5. A delay factor can be set for automatic paper loading giving you time to position the original correctly.

Note: The Scanner Setup dialog requires a mouse and keyboard hooked up on the system - applies also for the touchscreen version.


Correction factor

Correction Factor in scanning direction - Vertical Precision Setting

Setup tab -> Scanner -> Scanner Setup

  1. Press the Setup Tab to reach the scanner settings.

  2. Press the button labeled Scanner.

  3. Press the scanner setup button.

  4. Select the Media Offsets Tab.

This option allows you to fine-tune the scanner's vertical precision setting and mainly refers to copying where the relationship between lengths on the original must be kept in proportion. Such could be the case with for example engineering drawings, maps and perhaps even some types of art posters.

During scanning, an original image is digitized as it is propelled through the scanner. One at a time, thin strips of the image are processed as they pass the cameras. Vertical precision is directly affected by the speed in which this happens. Inaccurate vertical precision makes vertical lines in the scanned image become longer or shorter than the same lines in the original. The vertical scan accuracy is adjusted and set mechanically during production of the scanner. This setting, is extremely precise and more than adequate for most purposes.

However, should you require very high accuracy, you can modify the vertical precision from zero to a value between -1% and 1%. Positive settings mean that the distance between scan lines will be increased, and negative settings mean that the distance between scan lines will be decreased. When you exit the Scanner Setup dialog, the modified value is stored in non-volatile memory in the scanner and can only be changed by re-doing the setup.

The procedure for vertical precision adjustment would be to scan a precision original. Measure the vertical distance between points in the image in a CAD or GIS system. Then compare those with similar physical measurements between the points on the original. You should scan at the scanning resolution you will later be using for the end result.

Note: The Scanner Setup dialog requires a mouse and keyboard hooked up on the system - applies also for the touchscreen version.


Extended Thicknes Settings

Extended Thickness Settings

Setup tab -> Scanner -> Scanner Setup

  1. Press the Setup Tab to reach the scanner settings.

  2. Press the button labeled Scanner.

  3. Press the scanner setup button.

  4. Select the Extended Thickness Tab.

Note: The Scanner Setup dialog requires a mouse and keyboard hooked up on the system - applies also for the touchscreen version.

Camera Stitching

Scanning needs are not always limited to convenient paper thin media. You might need to scan thick originals such as maps or posters pasted on cardboard. While some scanner models are built to scan very thick originals, others require a special "Extension Kit for Thick Media". Scanning thick media can require enlarging the scanner's insertion area and this can affect the scanner's automatic control of border lines between the cameras - the so called Stitching. Stiff and unbendable media will affect Stitching most. The Camera stitching option allows you to adjust stitching parameters when scanning with thick and stiff originals.

To copy thick originals

  1. Adjust the scanner's insertion slot to accommodate your thick media as described in the scanner's operations guide or Extension Kit guide.

  2. Load the thick original you wish to scan. Center loading is recommended with thick originals. The scanner's media transport rollers grip more evenly with center loading.

  3. Make a test scanning. Bulky thick media needs to be supported with both hands on its way in and out of the scanner.

  4. Stitching errors will be easiest to see on an image with one or more clear diagonal lines.

  5. Normally, only stiff media will affect stitching. A flexible media will usually be stitched correctly regardless of its thickness.

  6. If the lines seem uneven, go to the Extended Thickness dialog through the Scanner Setup button. Check the box labeled Adjust for extended media thickness.

  7. In the Extended Thickness dialog, change the value for each of the scanner's cameras. Normally, only positive values should be used.

  8. Click OK to accept your settings.

  9. Make a test scan and if necessary reenter the Extended Thickness dialog to readjust the values.

  10. Repeat the steps above until you are satisfied that the lines are stitched correctly.

Use extended thickness paper handling

Scanning thick originals can give distorted results at both the top and bottom edges where the edge meets the scanner's rollers. On some scanner models, you can omit edge distortion by letting the scanner skip the leading and trailing edges. This setting is only be available on scanners originally constructed with thick media scanning capabilities. Edge skipping is the default setting on these scanners when they are set (see your scanner's Operator's Guide) in one of the extended media positions. Use the checkbox Use extending thickness paper handling to enable and disable skipping of the two edges.


Printer Selection and Setup

Output Tab -> Printer -> Printer

The currently set printer will be named on the Output Tab's Printer button. If you want to change its settings or you wish to define and use another printer, then:

  1. In the Output Tab, press the button labeled Printer.

  2. In the Printer Setup dialog, again press the button labeled Printer.

  3. Select the device you wish to use from the list of printers detected.

  4. Press the Unprintable Area button and enter the values for the printer's internal margins and Media Width capacity. These are used with the Account for unprintable area option in the Margins dialog. The values should be found in your printer's documentation.

  5. If you want to adjust the current printer's settings, or else select and setup a new printer, then Press the Printer Setup button.

What do you want to do?

Adjust current Printer settings

Print to File

Use a Windows printer driver

Change the properties of a printer (driver) profile

Create/Delete a printer (driver) profile


Printer Dialog

Output Tab -> Printer Setup

To reach the Print dialog select the Output Tab and then the Print Setup button.

The Print dialog contains options for setting printer driver properties.

The Print dialog requires a mouse and keyboard hooked up on the system - applies also for the touchscreen version.

The Print dialog informs you of the current settings for the selected printer and port. The dialog offers a wide range of options, allowing optimal flexibility in relation to your different printing needs.

Printing is always done through a printer that is defined in your operating system. Click the Name drop-down box to select one of the printers defined on your system.

Check Print To File if you wish to redirect print output to a file.

Printer Driver
The printer driver selection area offers users optimal flexibility for obtaining perfect printer output at maximum speed. By clicking on Properties next to the selected driver type, existing printer settings can be changed or new printer profiles can be configured to fit specific requirements.

You can select either:

Use Windows printer driver

Use direct printing


Print To File

Output Tab -> Printer Setup -> Print to file

  1. Check the Print to file option if you wish to redirect print output to a file.

  2. A file Save As.. dialog appears when you start copying.


Change, View Printer Profile Properties

Printer Profile Properties

Output Tab -> Printer Setup -> Use Direct Printing -> Properties

Pressing Properties after choosing Use direct printing will start a dialog with Printer Specific options. Here you can:

  1. Set the printing resolution.

  2. Set the Printer Language Properties - File formats and control.

  3. The Properties... button next to the Format box enables you to make settings specific to the format selected.


Create, Delete a Printer Profile

Create a Printer (driver) Profile

Output Tab -> Printer Setup -> Use Direct Printing -> Properties

  1. User-defined profiles are configured and saved in the Use Direct Printing - Properties dialogs.

  2. You configure new Printer Profiles by starting with parameters from the currently selected profile. This is equivalent to borrowing properties from the current printer in order to define a new one. Select the printer you wish to borrow traits from.

  3. Click the New button and enter your adjustments to the borrowed values.

  1. Enter a new printer profile name and save by clicking OK.

  2. To delete a printer profile, select the printer profile from the list and click Delete. Only user defined printer profiles can be deleted.


Use Windows Printer Driver

Output Tab -> Printer Setup -> Use Windows printer driver

Select Use Windows printer driver to activate a printer driver loaded under Windows.

Click on Properties to display the specified printer's configuration dialog installed with the printer.

See your printer's documentation for details on configuration of the driver.

Printing with the Use Windows printer driver option is slower than the Use direct printer option.


(Paper) Roll

Output Tab -> Roll

Some printers support more than one paper source or roll. Use this option to specify which paper source you want to use for the copy.

  1. Press the Roll button

  2. Select the paper roll number from the list or ...

  3. Select Manual Feed when you want to insert single sheets into the printer.

  4. Use the Auto setting when you want the printer to pick its paper sources.


Parallel Printing

Output Tab -> Printer -> Synchronous Printers

Synchronous Printers

You may have set the program to print multiple copies through the Number of Copies or Number of Sets fields. You can save time by making multiple copies on two printers simultaneously.

Press the Synchronous Printers button to define your printer pair.

Your printers will be applied simultaneously when printing multiple copies or sets. Each copy or set will be output as a unit - the program automatically divides these units optimally between the printers without splitting sets. For example, if you are printing a set of 4 posters three times then each of the 4 posters will be output twice on one printer (8 posters) and once on the other (4 posters).

Note: Both your synchronous printers must be of the same types as the one defined as your main printer.


Copy Quality

Setting Copy Quality

Output Tab->Quality

You can define the quality of your copy. The standard quality settings represent different combinations of scanning and printing resolutions. Select the Output Tab->Quality to set the copy quality.

The Custom button leads to options for making scanner and printer quality settings separately. For each device you can select standard Fast, Normal, Best settings. Pressing the Custom button under Scanning lets you set the scan resolution and the Manual button under Printing stops the program from sending printing quality properties to the printer and lets you use the printer device’s own quality controls without interference from the program.


Using the "Folder" printer

Output Tab -> Printer -> Folder

For printing the copy file to a folder for more processing.

Among your available printers is an item named Folder. With the Folder printer selected you can output your copy to an image TIFF file in a specific folder on your PC. This option is handy for users running RIP programs that continuously pick up image files for RIPing as they are created in a folder designated for RIP processing before being output on the printer.

This is not the same as the Scan-to-File & Print-from-File processing through the List Tab. Copies created to the Folder printer are processed through the Folder printer’s media profile while Scan-to-File & Print-from-File copies have the media profile applied during the print phase. You have to create a media profile for the Folder printer through closed loop calibration as described in the section Creating New Media Profiles. The TIFF file created in the folder you choose is named by the program.

To use the "Folder" printer:

1. Select the Output Tab -> Printer button.

2. Select the Folder printer from the list of printers.

3. If you are using the Quick Select Lists option, select the tool button [image] to reach the Printer Setup dialog.

4. Select the Printer Setup button.

5. “Folder” is selected at the bottom of the Print dialog. Select properties to set up the parameters.

6. In the Folder Setup dialog, use the Browse button to select the actual folder for creating your copies when using the Folder printer.

7. Set the resolution for your copies.

8. Click OK in the dialogs to save your settings.

After setting it up, your Folder printer can be used like any other printer. Create a Media Profile for this printer through the Add Media Profile button in the Printer Setup dialog on the true printer designated to print the file after RIPing. With the Folder printer set as your printer, your copies will be processed through the Media Profile and output as TIFF files to the folder you specified.


Trial Copying

Previewing is fine for many purposes but colors aren't completely accurate with screen output. You may want to see an example of "real-life" results on your printer. After all, the printout is what you are producing in the end.

Testing here should focus on shadow and highlight areas, where contrast and subtle color changes are crucial

Set a small Input size using numeric Width and Length values. Move the small Paper Frame to an area you wish to see printed and the press the Copy button. This could be an area with shadows or difficult color transactions. Use the Move Frame tool to position the frame on different areas.

Reset your Input size in the Copy Tab dialog when you are satisfied with the quality in your test strips.


Test copy layout

Testing Copy Layout

Here is a convenient and economical way to test the copy layout settings including the effects of margins and cropping.

  1. Make all your copy settings.

  2. Set a downsizing Scaling value of 25% in the Copy Tab.

  3. Select the Copy button and get a rapidly produced, miniature version of your end result.

  4. After verifying your layout, remember to reset the scaling value for the real copy.


JETimage Help Welcome

How do I....? Problem-Solution Index Page
Find help on specific tasks and immediate problems

Making Copies in Five Easy Steps
A quick guide to making a simple copy.

Introducing JETimage
About the scope of this help system and the main features you get with this program.


Unprintable area - About

Output Tab -> Margins -> Account for unprintable area

  1. The Margins we set in the Output Tab dialog are the copy's "output margins". But the printer itself also creates margins. The size of your printer's margins or so called "unprintable area" depends on the printer model and cannot be changed. You should consider the printer's margins as your minimum margins and they will be in your output whether you want them there or not.

  2. The Account for unprintable area option (check box) is found in the Margins dialog and it lets you compensate for these uncontrollable margins. Selecting the option lets you economize paper usage by keeping unneeded margin space down to a minimum. Selecting the option will tell the application to deduct the printer's enforced margins from your output Margins so the total margins are exactly as you specified for the copy.

  3. For duplicating originals without margins, you would want an absolute minimum of output Margins, without cropping, and thus the option should not be selected with all Margins set to zero.

  4. To use the option, you have to enter your printer's unprintable area values as specified in your printer documentation. This is done through the Output Tab -> Printer -> Unprintable Area button when you setup your system including Printer Selection and Setup.


Unprintable area - Examples

Examples

  1. If you are copying an original photo without margins then set your output margins to zero and uncheck the "Account for unprintable area" option. Print the copy on a roll or a sheet larger than the specified output size to get the whole image because the printer's enforced margins will offset your copy.

  2. Let's say you are printing a D-size poster, you want a margin of 1,5" on the copy and your printer margins are 0,5". You are duplicating the poster on a D-size sheet. Here you could select the Adjust for unprintable area option. You can then set your output Margins to 1,5" and you will also get only a 1,5" margin from the paper's physical edges. Using the Adjust for Unprintable area option saves paper for jobs when margins and slight cropping are acceptable.


Account for Unprintable area idx

Account for Unprintable Area Option

About the Account for unprintable area option

Using the Account for unprintable area option

Examples


Unprintable area - Using

Output Tab -> Margins -> Account for unprintable area

  1. Press the Margins button in the Output Tab to reach the Margins Dialog

  2. Check the option box if you wish to "Account for unprintable margins" during copying.

If you select "Account for unprintable area":

  1. You will also have selected a minimum output Margin at least equal to the printer's margins. The program will automatically update the values in the Output Tab's Margin values to reflect this. If you set output margins to zero or lower than the printer's, then the printer's margins are used and updated as the output Margins.

  2. If the output Margins you set are higher than the printer's, then the printer's margins are deducted from the output margins meaning the program only adds on the margins that the printer is missing. This means that your total margin, measured from the paper's physical edges, will be as you specified in the Output Tab - Margins option.

  3. The cropping effect on the original is always determined by the value displayed on the Output Tab's Margin button whether it was automatically calculated or not. The actual cropping effect will be as displayed in your WYSIWYG preview.

If you do not select "Account for unprintable area":

  1. The output margins you set will be added to the printer's, measuring from the paper's physical edges.

  2. Only the specified Output margins will crop the copy as displayed in your preview.

  3. You would typically want to use precise margins when copying on standard format sized sheets manually fed into the printer. When you print on paper rolls, you will often have to cut out the copy anyway.


About Scale Presets

The program supplies a number of predefined standard scaling options, fitted to the most common copy assignments. But as with special paper sizes, you may find you need a special scaling factor for a whole group of copies. In such cases you should create a Scale preset and add it to the list of available presets for repeated use.


copy steps

5 steps to make a copy...

Step 1. Insert the document into the scanner

Step2. Select color or B&W Copying

Step3. Select the type of original template

Step4. Set Sizes - Set the input size, i,e., the size of the original

Set the output size, i.e., the size of the end result copy

Step5. Press the copy button


Insert document

To Insert the (original) document into the scanner for copying:

  1. You can load your original into the scanner from the scanner's center or side. See the current loading method in the Setup Tab -> Load.

  2. Place the document with the intended top edge forward in the scanner insertion slot.

  3. Try to feed the document on a straight path. (Slight irregularities can be adjusted later.)

  4. Slide the document gently into the insertion slot until you feel it pulled into the start position.


Top page layout

Making Copies

Five easy steps:

  1. Insert the document

  2. Select B&W or Color Copying

  3. Select the type of original template

  4. Set the copy sizes

  5. Start copying


Making_Copies_start

Making Copies is easy:

  1. With your system up and ready, wide format copying is easy and most copy tasks will require only a few settings.

  2. Copying is controlled through the foremost dialog - The Copy Tab and involves the 5 steps listed above.

  3. If you wish, you can get a copy preview before printing. The preview will give you a "What You See Is What You Get" (WYSIWYG) picture of your copy with your current settings. Press the Preview button to load a preview of your copy.


Select Color or BW

Select color or Black & White copying:

  1. Check the relevant option box - Color or Black and White

  2. For monochrome scanners, this is not an option.

  3. For color scanners with monochrome capabilities, your selection determines which Type of Original templates will be available in the next step when you make your type of original template selection.


Select Type of Original

To set the Type of Original template:

  1. Select the Type of original button in the Copy Tab dialog.

  2. In the resulting Type of original (template) Setup dialog, select the Type of original button to see the list of templates available.

  3. Select from the list a Type of original template that best describes your current input.

  4. Select OK to apply your choice.

Standard Type of Original templates for Color Copying

Standard Type of Original templates for Black & White Copying


Set the copy sizes

The Input Size, Output Size, and Scale settings work together to determine the image capture area and the size of the resulting copy. The three are connected and changing one will automatically adjust the others following a defined order. You can select your size values from a list containing standard and custom predefined sizes.

To set the Input Size:

  1. Press the Input Size button.

  2. The next dialog is the Input Size Setup dialog. Press here the Input Size button to display the list of sizes predefined in your system.

  3. Select the size from the list that fits your original.

  4. You can use Auto size detection for input size. Select the Auto option form the list or select the Auto Width and Auto Length check boxes.

  5. Press OK to return to the Copy Tab.

To set the Output Size:

  1. Press the Output Size button in the Copy Tab and again in the Output Size Setup dialog.

  2. Select the size you want for your output copy.

  3. Press OK to return to the Copy Tab.

You can also use a Scale factor to determine the copy's output size:

  1. After making your input setting, press the Scale button.

  2. In the next dialog, press the Scale button to display the list of standard or customized scaling factors predefined in your system.

  3. Select the Scale value that fits your copy intentions. A Scale factor of 100% makes a one-to-one copy. Below 100% reduces the original in the copy and above 100% blows it up.

  4. press OK to return to the Copy Tab.

Note: When you select Auto for the Input Size and a specific Output Size, the Scale value will be set to Auto by the program until the first preview after which the calculated Scale value percentage will be displayed.

About size option relationships, i.e., how changing one size parameter affects another.


Start Copying

To start the copy process:

  1. Press the copy button:

  2. Your original will be scanned and simultaneously the copy will be output on your printer.


Closed Loop Color Calibration diagram

Creating Media profiles - Closed Loop Color Calibration

Output Tab -> Printer -> Add media Profile


Output Margins - About

Output Margins

Your margin values will be deducted from the Output size you selected in the Copy tab. The effects of the margins on your copy will be displayed visually in the WYSIWYG Preview Window.

You can for example use margins to duplicate those of your original, crop poor quality edges or create new white edges around copied pictures for framing. Your assignment may involve following a dictated margins-standard and this option enables you to set that standard for all your copies.

For many copy assignments, you will leave the four Margins settings at the value of zero because you will want to capture the whole image without cropping off any of the original's edges. With the Margins set at zero, a thin-lined frame will still outline your input and output expectations in the WYSIWYG preview.

Margin's Cropping Effect -
On the left - Input and Output size is ANSI B with 1/2" Margin.
On the right - same ANSI B Input and Output sizes but with a 3" Margin


Output Margins - idx

Output Margins

About Output Margins

Setting Output Margins


Output Margins - Setting

Output Tab -> Margins

To set the output margins:

  1. Margins will be calculated in the Unit of Measure you selected in the Setup Tab dialog. Go to the Setup Tab options if you wish to change the current measurement units for setting the margins. (mm, inches or Scan Units).

  2. In the Output Tab dialog, Press the Margins button.

  3. Set the Top, Bottom, Left and Right margins in the Margins dialog.

  4. Use the Link option if you want equal margins all around the image. With the Link option checked, you only have to enter the margin value in one of the four fields.

  5. Most printers cannot start printing at the very edges of the paper and thus enforce a margin on your output. You can choose to take this margin or so called "unprintable area" into account when you setup your own margins by enabling the Acount for unprintable area option.

  6. Check the Print Paper Border option to get a thin black line around the output size boundaries. With wide format printing on large printer rolls, this option will give you a clear cutting line so you end with precisely the output size you defined.

  7. The thickness of the Paper Frame in the Preview Window will reflect your margin settings in relation to the output but also in relation to the input so you can see precisely how they will crop the input image. Use Previewing to get a WYSIWYG picture of your copy layout with the margins.

  8. If you set Margins to zero, then a thin frame will still outline your current capture area in the Preview Window.


Contex Rip

The Contex RIP render types (CMY, CMYK, CMYKcm ) can be selected when creating a new Printer Profile using the RTL format and also in connection with some other printers and printer languages. Many of the predefined printers in are setup with a Contex RIP rendering.

With a Contex RIP rendering defined for your printer, you gain the option to configure the printer’s Ink Level in cases where firing all dots gives more ink than the print media is able to hold - resulting in ink bleeding or waffled paper. Setting the Ink Level takes place when you create new Media Profiles during the first step –Calibrate RIP. See the sections on Creating New Media Profiles and Calibrate RIP settings.

Creating New Media Profiles

Calibrate RIP settings


Set Media Width on Printer

How do I set the printer media width?

For both basic and advanced functions, the program needs to know the printer's media width capabilities.

To set the printers media width value...

  1. Select the output tab.

  2. Select the Printer button.

  3. Select the Unprintable Area button (or the Tool button and then the Unprintable Area button if Setup tab->Options->Quick select lists is selected).

  4. Press the Media width button and enter the value for your current printer's media width and press the return button to confirm.

  5. Select OK to finish.


Use Direct Printing - About

Output Tab -> Printer Setup -> Use Direct Printing

Selecting Use direct printing gives you optimal speed and control over output results.

With Use direct printing you can select one of the predefined and tested printer profiles available with the program.

The print job is processed as a raw print that goes directly to the printer queue, which speeds up printing considerably.

Use direct printing also allows you to use and create your own printer profiles. User defined printer profiles can be added to the profile list by way of the Properties dialog's New button.


Use Direct Printing - idx

Printer Profiles - Use Direct Printing

About the Use Direct Printing option

Setting and viewing a printer (driver) profile properties


Changing Scale Presets

Copy Tab -> Scale -> Scale

To Change a Scale Preset:

  1. Press the button labeled Scale in the Copy Tab dialog and again in the Scale Setup dialog.

  2. Select the scale preset, you wish to change, from the list.

  3. Only user created scale factors can be amended and saved. The standard scale presets delivered with the program are write protected.

  4. Make your changes to the scale through the Value button and value keyboard.

  5. Press the Save button when you are finished.

  6. A changed Scale preset with will be marked with an asterisk ("*").

  7. You can also click OK instead of Save, but then the preset will only be changed for the current job.


Creating Scale Presets

Copy Tab -> Scale

To Create a Scale Preset:

  1. Press the Copy Tab.

  2. Press the button labeled Scale in the Copy Tab dialog.

  3. In the Scale Setup dialog, press the New button.

  4. Enter and accept a name for your new scale preset like "Bob's Large Scale".

  5. Press the Value button and set the scale value.

  6. Press the Save button.

After saving, your new scale will have joined the standard scale factors in the Scale Presets List.


Deleting Scale Presets

Copy Tab -> Scale

To delete an existing Scale Preset:

  1. Press the button labeled Scale in the Copy Tab dialog and again in the Scale Setup dialog.

  2. Select the Scale preset you wish to delete from the list.

  3. Only scale presets that are user created can be deleted. Standard scale presets delivered with the program are protected and the delete button will not be enabled when standard presets are selected.

  4. Press the Delete button.


Scale Presets Idx

Using Scale Presets

About Scale Presets.

Changing Scale Presets.

Creating Scale Presets.

Deleting Scale Presets.


Changing Size Presets

Copy Tab -> Input size -> Input size (also accessible through Output size)

To change the settings in a Size Preset:

  1. Through the Input or Output size dialogs, select the size preset you wish to change from the list of presets.

  2. Only user created sizes can be changed and saved. Standard size presets that came with the program are write protected. However, you can always save the values for a standard size under a new name and then change it.

  3. Make your changes to the size through the Width and Length buttons.

  4. Press the Save button when you are finished.

  5. If you select OK, the preset will only be changed for the duration of the current job.


Creating Size Presets

Copy Tab -> Input Size -> Input Size (also accessible through Output Size)

In the following steps, we will create a new predefined size through the Input Size dialog bearing in mind that we can perform the same task through the Output Size dialog.

  1. Press the Copy Tab.

  2. Press the button labeled Input size.

  3. In the Input Size dialog, press the New button.

  4. Enter and accept a name for your size preset like "Bob's Photo Size".

  5. Select the Width button and set the width value you want in your preset. Set the Length value in the same manner.

  6. Your preset can also use the Auto Length option for automatic length detection.

  7. Press the Save button when you are finished.

  8. Your new size will join the standard sizes and your other user-defined sizes in the Size Presets List.


Deleting Size Presets

Copy Tab -> Input Size -> Input Size (also accessible through Output Size)

Only sizes that are user created can be deleted. Standard Size presets delivered with the program are protected.

To delete an existing (user created) Size Preset:

  1. Select the size preset you wish to delete from the list.

  2. Press the Delete button.

  3. The size preset will be removed from the Input Size and Output Size lists.


Size Presets Idx

Using Size Presets

What are Size Presets?

Creating Size Presets.

Changing Size Presets.

Deleting Size Presets.


What are Size Presets?

The application covers most original and copy sizes with a wide range of predefined standard size options. But you may get an assignment in which a whole group of specially sized copies must be made, or you have a stable customer who's standard size of input material is not as "standard" as the rest of the world's. In such cases you could save precious time by retaining the special size definitions in size presets that can be recalled when needed.

When you create a size preset, it becomes available both in the list for Input Size presets and in the list for Output Size presets because the list of preset sizes is shared by both options. This of course means that a new size preset can be created through both the Input size and Output size dialogs with absolutely equal results - a new size definition on the application's shared list for predefined sizes.


About custom type of org

Customizing Type of Original Templates:

  1. Special copy jobs may require special settings. You may be copying a color poster with very demanding color nuances or a faded drawing that needs clearer lines.

  2. In such cases you may want to make adjustments to a standard Type of Original template's parameters.

  3. You may also want to construct a whole new Type of Original template and save it for similar jobs in the future. You can create your own type of original templates and add them to the list of available templates.

  4. The easiest way to create a new Type of original template is by starting with the standard template that is closest to your original and adjusting it to fit your needs. The program will create a new template with your settings and never overwrite standard templates which are write-protected.

See also...

Creating Type of Original templates

Accept/Save/Delete template settings


About standard type of org

Standard Type of Original Templates:

  1. The program contains standard Type of original templates with optimal default settings for the type of document it refers to.

  2. The program's standard Type of original templates are designed to cover the most common copy needs.

  3. This means that for most copy assignments, you only need to select a Type of original template that fits your input and not worry about the settings grouped underneath.

  4. For example, a brochure is typically a mix of photos and text while maps are line orientated. These characteristics are accounted for in the Brochure and Map standard Type of original template settings and enforced during image capture.

View list of Standard Type of Original templates...

Standard Type of Original templates for Color Copying

Standard Type of Original templates for Black & White Copying


about type of org idx

About Type of Original Templates

What is a Type of original template?

About Standard Type of original templates

About Custom Type of original templates


Set Black and White Level

The Black Level is used to change dark graytone colors to true black

  1. For example, if you are copying a brochure with a mixture of text and pictures, the text will often be digitized to a color that we may see as black but really is a dark graytone. When the printer digests this graytone data, it will print the original's text with a halftone pattern, meaning scattered dots instead of solid black.

  2. By increasing the Black Level value, you can get the text to be copied in real black and it will therefore appear clearer.

  3. Use the Black Level option with caution, because it can change other dark colors (not only grays) into black making small dark spots appear in the picture.

White Level is used if you have an original with a background that is not completely white and you want your background to appear as pure white.

  1. You can achieve this by setting the White Level to a lower value.

  2. As with Black Level, White Level should be used with caution. Some of the other light colors can also be affected by changing the White Level value.


Black Level White Level Examples

Example:

You have copied an original and want to improve it by making the text blacker and the background whiter.

  1. Adjust the black level upwards from its default of zero (to let's say 25) and thus make pixels with low lightness values go to black.

  2. Adjust the white level downwards from the default of 255 (to say 230) and thus make the pixels at high lightness levels (from 230 and up to 255) go to white.


Black Level White Level idx

Setting Black Level and White Level

Copy Tab -> Type of Original -> Black Level
Copy Tab -> Type of Original -> White Level

Using Black Level and White Level

About Black Level and White Level values

Example - Applying Black and White Level


Black Level White Level Values

About Black Level/White Level Values:

  1. Both Black and White Level function as "cutoff" values in which pixels under or over a certain value are affected by the setting.

  2. You define cutting points on a scale of low to high lightness measured in values from 0 to 255.

  3. Black defaults at zero and white at 255.


Methods BW

Methods for Black and White copying:

Normal

For Line drawings and mixed graphics

  1. Removes background noise.

Adaptive

For low contrast and difficult drawings.

  1. Clears up and intensifies low contrast drawings like Sepias, Blueprints, etc.

Photo

For Photographic images

  1. Maintains the original's full dynamic range.


Methods Color

Methods for Color Copying:

Continuous Tone

Photographic color images.

  1. Sharpen algorithm optimized for continuous tones and moiré removal.

  2. Black Level algorithm has light impact on graytones.

Mixed

Both photographic and lineart/text elements.

  1. Sharpen algorithm is optimized for mixed elements.

  2. Black Level algorithm has moderate impact on graytones.

Graphics

Maps or drawings.

  1. Sharpen algorithm optimized for thin lines.

  2. Black Level algorithm has heavy impact on graytones.


Overview standard type original BW

Type of Original templates for Black and White copying:
Normal | Normal is suitable for drawings, text, and documents that contain black and white together with graytones.
Blueprint | Suitable for Blueprint and other originals with heavily distorted foregrounds and backgrounds. The shades that create image noise are close to the shades that represent the image's data and the two are hard to differentiate.
Sepia | Suitable for Sepiaand other originals with heavily distorted foregrounds and backgrounds where the shades that create image noise are close to the shades that represent the image's data and the two are hard to differentiate.
B/W Photo | B&W Photo is suitable for photographic images that contain many shades of gray.


Overview standard type original

Type of Original templates for Color Copying:
Color Photo | For reproducing photographs and posters.
Brochure | For documents containing both photos and text.
Map | Suitable for maps and graphics with a high level of detail.


What is type of org

What is a Type of Original Template?

  1. A Type of original template is your central input parameter and relates to controlling image capture.

  2. The capture or scanning Method with relevant image enhancement settings are grouped together in a Type of original template that is constructed to give prime results with the kind of input document it refers to.

  3. Your selection of Color or B&W copying determines which Methods and enhancement adjustments are relevant to the template.